» Ubuntu » 套件

Error

two or more packages specified (gworkspace-apps-wrappers hardy)